# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2000, 2009 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

ExternalizeWizard_name=\u30B9\u30C8\u30EA\u30F3\u30B0\u306E\u5916\u90E8\u5316
ExternalizeWizard_select=\u5916\u90E8\u5316\u3059\u308B\u30B9\u30C8\u30EA\u30F3\u30B0\u306E\u9078\u629E

ExternalizeWizardPage_title=''{0}'' \u306E\u30B9\u30C8\u30EA\u30F3\u30B0\u306E\u5916\u90E8\u5316
ExternalizeWizardPage_description=\u30B9\u30C8\u30EA\u30F3\u30B0\u3092\u30B3\u30FC\u30C9\u304B\u3089\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u3078\u5916\u90E8\u5316\u3057\u307E\u3059\u3002\u81EA\u52D5\u751F\u6210\u3055\u308C\u305F\u30AD\u30FC\u306F\u8ABF\u6574\u3059\u308B\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059\u3002
ExternalizeWizardPage_exception_title=\u30B9\u30C8\u30EA\u30F3\u30B0\u306E\u5916\u90E8\u5316
ExternalizeWizardPage_exception_message=UI \u4F5C\u6210\u4E2D\u306B\u4E88\u671F\u3057\u306A\u3044\u4F8B\u5916\u304C\u767A\u751F\u3057\u307E\u3057\u305F\u3002\u8A73\u7D30\u306A\u30A8\u30E9\u30FC\u306E\u8AAC\u660E\u306F\u30ED\u30B0\u3092\u53C2\u7167\u3057\u3066\u304F\u3060\u3055\u3044\u3002
ExternalizeWizardPage_common_prefix=\u751F\u6210\u3059\u308B\u30AD\u30FC\u306E\u5171\u901A\u63A5\u982D\u90E8\u3092\u5165\u529B\u3057\u307E\u3059(\u30AA\u30D7\u30B7\u30E7\u30F3)(&E)\:
ExternalizeWizardPage_context=\u30B3\u30F3\u30C6\u30AD\u30B9\u30C8(&X)\:
ExternalizeWizardPage_strings_to_externalize=\u5916\u90E8\u5316\u3059\u308B\u30B9\u30C8\u30EA\u30F3\u30B0(&R)\:
ExternalizeWizardPage_Externalize_Selected=\u5916\u90E8\u5316(&L)
ExternalizeWizardPage_Ignore_Selected=\u7121\u8996(&I)
ExternalizeWizardPage_Internalize_Selected=\u5185\u90E8\u5316(&T)
ExternalizeWizardPage_Revert_Selected=\u524D\u56DE\u4FDD\u7BA1\u3057\u305F\u72B6\u614B\u306B\u623B\u3059(&V)
ExternalizeWizardPage_isEclipseNLSCheckbox=Eclipse \u306E\u30B9\u30C8\u30EA\u30F3\u30B0\u5916\u90E8\u5316\u6A5F\u80FD\u3092\u4F7F\u7528\u3059\u308B(&U)

ExternalizeWizardPage_Rename_Keys=\u30AD\u30FC\u306E\u540D\u524D\u5909\u66F4(&K)...
ExternalizeWizardPage_NLSInputDialog_Label=\u65B0\u3057\u3044\u5024\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\:
ExternalizeWizardPage_NLSInputDialog_Enter_key=\u65B0\u898F\u30AD\u30FC(&K)\:
ExternalizeWizardPage_NLSInputDialog_ext_Label=\u65B0\u898F\u30AD\u30FC\u304A\u3088\u3073\u65B0\u3057\u3044\u5024\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\:
ExternalizeWizardPage_NLSInputDialog_Enter_value=\u65B0\u3057\u3044\u5024(&V)\:
ExternalizeWizardPage_NLSInputDialog_Title=\u30A8\u30F3\u30C8\u30EA\u30FC\u306E\u7DE8\u96C6
ExternalizeWizardPage_NLSInputDialog_Error_empty_key=\u30AD\u30FC\u306F\u7A7A\u306B\u3067\u304D\u307E\u305B\u3093\u3002
ExternalizeWizardPage_NLSInputDialog_Error_invalid_key=\u30AD\u30FC\u306B\u306F\u7A7A\u767D\u304C\u542B\u307E\u308C\u3066\u3044\u307E\u3059\u3002
ExternalizeWizardPage_NLSInputDialog_Error_invalid_EclipseNLS_key=\u30AD\u30FC\u306F\u6709\u52B9\u306A Java \u8B58\u5225\u5B50\u3067\u306F\u3042\u308A\u307E\u305B\u3093\u3002
NLSAccessorConfigurationDialog_browse1=\u53C2\u7167(&B)...
NLSAccessorConfigurationDialog_browse2=\u53C2\u7167(&R)...
NLSAccessorConfigurationDialog_browse3=\u53C2\u7167(&O)...
NLSAccessorConfigurationDialog_browse4=\u53C2\u7167(&W)...
NLSAccessorConfigurationDialog_browse5=\u53C2\u7167(&E)...
NLSAccessorConfigurationDialog_browse6=\u53C2\u7167(&S)...
NLSAccessorConfigurationDialog_property_file_name=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u540D(&Y)\:
NLSAccessorConfigurationDialog_substitutionPattern=\u7F6E\u63DB\u30D1\u30BF\u30FC\u30F3(&U)\:

NLSAccessorConfigurationDialog_externalizing=\u30B9\u30C8\u30EA\u30F3\u30B0\u306E\u5916\u90E8\u5316
NLSAccessorConfigurationDialog_exception=\u30D1\u30C3\u30B1\u30FC\u30B8\u30FB\u30EA\u30B9\u30C8\u4F5C\u6210\u4E2D\u306B\u4E88\u671F\u3057\u306A\u3044\u4F8B\u5916\u304C\u767A\u751F\u3057\u307E\u3057\u305F\u3002\u8A73\u7D30\u306A\u30A8\u30E9\u30FC\u306E\u8AAC\u660E\u306F\u30ED\u30B0\u3092\u53C2\u7167\u3057\u3066\u304F\u3060\u3055\u3044\u3002
NLSAccessorConfigurationDialog_must_exist=\u30D1\u30C3\u30B1\u30FC\u30B8\u306F\u3053\u306E\u30D7\u30ED\u30B8\u30A7\u30AF\u30C8\u306B\u5B58\u5728\u3057\u307E\u305B\u3093\u3002
NLSAccessorConfigurationDialog_incorrect_package=\u30D1\u30C3\u30B1\u30FC\u30B8\u306E\u8AA4\u308A\u3002
NLSAccessorConfigurationDialog_enter_name=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u304C\u7121\u52B9\u3067\u3059\u3002
NLSAccessorConfigurationDialog_file_name_must_end=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u540D\u306F ''{0}'' \u3067\u7D42\u308F\u3063\u3066\u3044\u306A\u3051\u308C\u3070\u306A\u308A\u307E\u305B\u3093\u3002
NLSAccessorConfigurationDialog_className=\u30AF\u30E9\u30B9\u540D(&C)\:
NLSAccessorConfigurationDialog_no_dot=\u30AF\u30E9\u30B9\u540D\u306B\u30C9\u30C3\u30C8 (.) \u3092\u4F7F\u7528\u3059\u308B\u3053\u3068\u306F\u3067\u304D\u307E\u305B\u3093\u3002
NLSAccessorConfigurationDialog_default_package=(\u30C7\u30D5\u30A9\u30EB\u30C8\u30FB\u30D1\u30C3\u30B1\u30FC\u30B8)
NLSAccessorConfigurationDialog_default=(\u30C7\u30D5\u30A9\u30EB\u30C8)
NLSAccessorConfigurationDialog_property_location=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u306E\u30ED\u30B1\u30FC\u30B7\u30E7\u30F3\u304A\u3088\u3073\u540D\u524D\:
NLSAccessorConfigurationDialog_Choose_the_property_file=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u306E\u9078\u629E(&C)\:
NLSAccessorConfigurationDialog_Property_File_Selection=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u9078\u629E
NLSAccessorConfigurationDialog_Choose_the_accessor_file=\u30A2\u30AF\u30BB\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9\u306E\u9078\u629E(&C)\:
NLSAccessorConfigurationDialog_Accessor_Selection=\u30A2\u30AF\u30BB\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9\u306E\u9078\u629E
NLSAccessorConfigurationDialog_accessor_path=\u30BD\u30FC\u30B9\u30FB\u30D5\u30A9\u30EB\u30C0\u30FC(&D)\:
NLSAccessorConfigurationDialog_accessor_package=\u30D1\u30C3\u30B1\u30FC\u30B8(&K)\:
NLSAccessorConfigurationDialog_resourceBundle_title=\u30EA\u30BD\u30FC\u30B9\u30FB\u30D0\u30F3\u30C9\u30EB\u30FB\u30A2\u30AF\u30BB\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9 (\u5B58\u5728\u3057\u306A\u3051\u308C\u3070\u4F5C\u6210\u3057\u307E\u3059)\:
NLSAccessorConfigurationDialog_property_path=\u30BD\u30FC\u30B9\u30FB\u30D5\u30A9\u30EB\u30C0\u30FC(&L)\:
NLSAccessorConfigurationDialog_property_package=\u30D1\u30C3\u30B1\u30FC\u30B8(&A)\:
NLSAccessorConfigurationDialog_accessor_package_root_invalid=\u30A2\u30AF\u30BB\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9\u306E\u30BD\u30FC\u30B9\u30FB\u30D5\u30A9\u30EB\u30C0\u30FC\u304C\u7121\u52B9\u3067\u3059\u3002
NLSAccessorConfigurationDialog_accessor_package_invalid=\u30A2\u30AF\u30BB\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9\u306E\u30D1\u30C3\u30B1\u30FC\u30B8\u304C\u7121\u52B9\u3067\u3059\u3002
NLSAccessorConfigurationDialog_property_package_root_invalid=\u30EA\u30BD\u30FC\u30B9\u30FB\u30D0\u30F3\u30C9\u30EB\u306E\u30BD\u30FC\u30B9\u30FB\u30D5\u30A9\u30EB\u30C0\u30FC\u304C\u7121\u52B9\u3067\u3059\u3002
NLSAccessorConfigurationDialog_property_package_invalid=\u30EA\u30BD\u30FC\u30B9\u30FB\u30D0\u30F3\u30C9\u30EB\u306E\u7279\u5B9A\u30D1\u30C3\u30B1\u30FC\u30B8\u304C\u7121\u52B9\u3067\u3059\u3002
NLSAccessorConfigurationDialog_substitution_pattern_missing=\u7F6E\u63DB\u30D1\u30BF\u30FC\u30F3\u304C\u7121\u52B9\u3067\u3059\u3002
NLSAccessorConfigurationDialog_accessor_dialog_title=\u30D1\u30C3\u30B1\u30FC\u30B8\u306E\u9078\u629E
NLSAccessorConfigurationDialog_accessor_dialog_message=\u5B9B\u5148\u30D1\u30C3\u30B1\u30FC\u30B8\u306E\u9078\u629E(&C)\:
NLSAccessorConfigurationDialog_accessor_dialog_emtpyMessage=\u4F7F\u7528\u53EF\u80FD\u306A\u30D1\u30C3\u30B1\u30FC\u30B8\u306F\u3042\u308A\u307E\u305B\u3093\u3002
NLSAccessorConfigurationDialog_property_dialog_title=\u30D1\u30C3\u30B1\u30FC\u30B8\u306E\u9078\u629E
NLSAccessorConfigurationDialog_property_dialog_message=\u5B9B\u5148\u30D1\u30C3\u30B1\u30FC\u30B8\u306E\u9078\u629E(&C)\:
NLSAccessorConfigurationDialog_property_dialog_emptyMessage=\u4F7F\u7528\u53EF\u80FD\u306A\u30D1\u30C3\u30B1\u30FC\u30B8\u306F\u3042\u308A\u307E\u305B\u3093\u3002

ExternalizeWizardPage_key=\u30AD\u30FC
ExternalizeWizardPage_value=\u5024
ExternalizeWizardPage_Edit_key_and_value=\u7DE8\u96C6(&D)...
ExternalizeWizardPage_accessorclass_label=\u30A2\u30AF\u30BB\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9(&A)\:
ExternalizeWizardPage_configure_button=\u69CB\u6210(&C)...
ExternalizeWizardPage_warning_conflicting=\u7AF6\u5408\u30A8\u30F3\u30C8\u30EA\u30FC\: \u30AD\u30FC\u306F\u540C\u3058\u3060\u304C\u5225\u306E\u5024
ExternalizeWizardPage_warning_keymissing=\u30A8\u30F3\u30C8\u30EA\u30FC\u306F\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30D5\u30A1\u30A4\u30EB\u306B\u6B20\u843D\u3057\u3066\u3044\u307E\u3059\u3002
ExternalizeWizardPage_warning_keyInvalid=\u30AD\u30FC\u304C\u7121\u52B9\u3067\u3059\u3002
ExternalizeWizardPage_warning_EclipseNLS_keyInvalid=\u4E00\u90E8\u306E\u30AD\u30FC\u304C\u6709\u52B9\u306A Java \u8B58\u5225\u5B50\u306B\u306A\u3063\u3066\u3044\u307E\u305B\u3093\u3002 
ExternalizeWizardPage_filter_label=\u65E2\u5B58\u306E\u7121\u8996\u304A\u3088\u3073\u5916\u90E8\u5316\u3055\u308C\u305F\u30A8\u30F3\u30C8\u30EA\u30FC\u3092\u3059\u3079\u3066\u30D5\u30A3\u30EB\u30BF\u30FC\u306B\u639B\u3051\u308B(&S)
NLSAccessorConfigurationDialog_title=\u30A2\u30AF\u30BB\u30B5\u30FC\u30FB\u30AF\u30E9\u30B9\u306E\u69CB\u6210

PackageBrowseAdapter_package_selection=\u30D1\u30C3\u30B1\u30FC\u30B8\u306E\u9078\u629E
PackageBrowseAdapter_choose_package=\u30D1\u30C3\u30B1\u30FC\u30B8\u3092\u9078\u629E\u3057\u3066\u304F\u3060\u3055\u3044(&C)\:

RenameKeysDialog_title=\u30AD\u30FC\u306E\u540D\u524D\u5909\u66F4
RenameKeysDialog_description_noprefix=\u65B0\u898F\u63A5\u982D\u90E8\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\: (\u9078\u629E\u3055\u308C\u305F\u30A8\u30F3\u30C8\u30EA\u30FC\u306F\u63A5\u982D\u90E8\u3092\u5171\u7528\u3057\u307E\u305B\u3093)
RenameKeysDialog_description_withprefix=\u7F6E\u63DB\u63A5\u982D\u90E8\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044 
SourceFirstPackageSelectionDialogField_ChooseSourceContainerDialog_title=\u30BD\u30FC\u30B9\u30FB\u30D5\u30A9\u30EB\u30C0\u30FC\u306E\u9078\u629E
SourceFirstPackageSelectionDialogField_ChooseSourceContainerDialog_description=\u30BD\u30FC\u30B9\u30FB\u30D5\u30A9\u30EB\u30C0\u30FC\u3092\u9078\u629E\u3057\u3066\u304F\u3060\u3055\u3044(&C)\:
